@charset "utf-8";
/* CSS Document */
			.middle_contain2_web_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/web-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_client_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/client-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_illustration_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/ill-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_packaging_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/packaging-design.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_logo_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/logo-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_ui_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/ui-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_us_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/us-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_link_bar{
				margin-bottom: 10px;
				width: 840px;
				height: 18px;
				background-image: url(../images/index/link-bar.jpg);
				margin-top: 5px;
				background-repeat: no-repeat;
			}
			.middle_contain2_project_web_text{
				/*margin-top: 10px;
				width: 110px;
				height: 110px;
				background-image: url(../images/graphic-small/01.jpg);*/
				width: 110px;
				color: #25aae1;
				text-align: left;
				font-size: 12px;
				/*float: left;
				height: 10px;*/
			}
			.webspace{
				width: 100%;
				height: 16px;
				
			}
			
			
			
			
			